<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Unicode Character Table View
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="Unicode-Character-Table_7439299.html">Unicode Character Table</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Unicode Character Table View</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Thorsten Vitt</span> on Jun 17, 2013
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              The Unicode Character Table consists of a toolbar and a text box in the header, a table in the body, and an information field with function buttons in the footer.
            </p>
            <p class="noindent">
              <img class="confluence-embedded-image" src="attachments/7439303/7766109.png" data-image-src="attachments/7439303/7766109.png" title="uct-chartable-view.png"/>
            </p>
            <div class="noprint">
              <div class="table-wrap">
                <div class="table-wrap">
                  <table class="confluenceTable">
                    <tbody>
                      <tr>
                        <th class="confluenceTh">
                          Unicode Character Table
                        </th>
                      </tr>
                    </tbody>
                  </table>
                </div>
              </div>
            </div>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Toolbar-and-Header-of-the-Unicode-Character-Table-View_7439306.html" rel="nofollow">Toolbar and Header of the Unicode Character Table View</a>
                </li>
                <li>
                  <a href="The-Body-of-the-Unicode-Character-Table-View_7439310.html" rel="nofollow">The Body of the Unicode Character Table View</a>
                </li>
                <li>
                  <a href="The-Information-Field-of-the-Unicode-Character-Table-View_7439312.html" rel="nofollow">The Information Field of the Unicode Character Table View</a>
                </li>
                <li>
                  <a href="Custom-Charset-Editor_7439308.html" rel="nofollow">Custom Charset Editor</a>
                </li>
              </ul>
            </div>
            <p>
              <strong>Troubleshooting:</strong> If you are using Windows XP and the character table displays duplicate note symbols or two rectangles in each cell, <a href="https://develop.sub.uni-goettingen.de/jira/browse/TG-1940?focusedCommentId=28474&amp;page=com.atlassian.jira.plugin.system.issuetabpanels%3Acomment-tabpanel#action_28474" class="external-link" rel="nofollow">you need to enable support for Unicode Surrogate Characters in your operation system</a>. To do so,
            </p>
            <ol>
              <li>download the file <a href="attachments/7439303/15566865.reg">Unicode-Surrogate-Support.reg</a>,
              </li>
              <li>double-click it and confirm the dialog box,
              </li>
              <li>restart Windows XP.
              </li>
            </ol>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
